<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7dd2cea4d3f46d0b98f3cec6c8317e70">
  <dict>
    <!--2024-05-31 14:45:07.000-->
    <string key="SMSCAddress">+35387699989</string>
    <!--2024-05-31 14:45:07.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2024-05-31 14:45:07.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2024-05-31 14:45:07.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2024-05-31 14:45:07.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2024-05-31 14:45:07.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:45:07.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:45:07.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:45:07.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2024-05-31 14:45:07.000-->
    <string key="virtualnet_operatorname">vodafone IE</string>
    <!--2024-05-31 14:45:07.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2024-05-31 14:45:07.000-->
    <string key="voicemail_number">171</string>
    <!--2024-05-31 14:45:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
